Bug 1017679 - RBAC: Add screenshots to Admin console parts of section 10.8.9.4
RBAC: Add screenshots to Admin console parts of section 10.8.9.4
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: ---
Assigned To: Dana Mison
Russell Dickenson
:
Depends On:
Blocks: 1013506
  Show dependency treegraph
 
Reported: 2013-10-10 06:26 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 20:01:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-10-10 06:26:22 EDT
From console point of view the documentation would be much more descriptive if screenshots were added to procedures 10.11, 10.12, 10.20 and 10.21 of subsections "10.8.9.4.2. Configure User Role Assignment using the Management Console" and "10.8.9.4.4. Configure Group Role Assignment with the Management Console"

Note You need to log in before you can comment on or make changes to this bug.